/* Conteneur de l'ensemble de la récommendation + filtre */
div#recommander{
  display: none;
  position:absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 200%;
  background-color: transparent;
  z-index:1000;
  font-size: 15px;
}

* html div#recommander{
  height: 2000px;
}

/* filtre d'arrière plan effectué sur la page */
div#recommander div#filter{
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index:1001;
  background-color: rgb(50,50,50);
  opacity: 0.70;
  filter: alpha(opacity=70);
  -ms-filter: alpha(opacity=70);
  border: 0px solid;
}

* html div#recommander div#filter{
  height: 2000px;
}

/* Conteneur de l'ensemble de la partie recommandation (titre + formulaire) */
div#recommander div#box{
  position: relative;
  display: none;
  width: 550px;
  min-height: 250px;
  padding: 0px;
  top: 150px;
  margin: 0 auto;
  border: 1px solid black;
  background-color: white;
  z-index:1002;
  text-align: left;
}

* html div#recommander div#box{ /*IE6*/
  height: 250px;
}

div#recommander div#box .clL {
  position:relative;
  clear: both;
  font-size: 1px;
}


/* titre de la recommandation */
div#recommander div#box div#boxtitle{
  position:relative;
  width: 100%;
  padding: 10px 0px 10px 0px;
  top: 0px;
  left:0px;
  background-color: rgb(128,128,128);
  color:white;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}

* html div#recommander div#box div#boxtitle{/*IE6*/
  width: 550px;/*remettre la même taille que div#box */
}

/********************************/
/* Formulaire de recommandation */
/********************************/

div#recommander div#box div#formulaire{
  position:relative;
  margin: 20px auto;
  padding:5px;
  width:90%;
  font-family: Verdana, Arial;
  font-size: 0.8em;
  color: #393939;
  border: solid 0px;
}

div#recommander div#box div#formulaire LABEL {
  position:relative;
  float: left;
  display: block;
  width: 200px;
  height: 35px;
  padding-right: 0px;
  margin-bottom: 10px;
  font-weight: normal;
  /*font-size: 14px;*/
  border: 0px solid;
}

* html div#recommander div#box div#formulaire LABEL#labelcopie{
  margin-top: 5px;
}

*+html div#recommander div#box div#formulaire LABEL#labelcopie{
  margin-top: 5px;
}

div#recommander div#box div#formulaire INPUT {
  position:relative;
  width: 200px;
  float: left;
}

div#recommander div#box div#formulaire .ok {
  position:relative;
  float:right;
  background: url('../images/ico_ok.gif') no-repeat left;
  margin-left: 10px;
}

div#recommander div#box div#formulaire .nok {
  position:relative;
  float:right;
  background: url('../images/ico_nok.gif') no-repeat left;
  margin-left: 10px;
}

div#recommander div#box div#formulaire #divh1 {
  position:relative;
  float: left;
  width: 100%;
  margin: 0px 0px 15px 0px;
  font-size:1.0em;
  font-weight:bold;
  text-align:left;
  border: 0px solid black;
}

* html div#recommander div#box div#formulaire #divh1{
  position: relative;
  margin-bottom: 10px;
}

div#recommander div#box div#formulaire #button{
  position:relative;
  float:center;
  width:100%;
  text-align: center;
  margin: 0px 0px 0px 0px;
  border: 0px solid black;
}

div#recommander div#box div#formulaire #button INPUT{
  width: 200px;
  margin-left: 10px;
  border: 2px solid #3a819d;
  cursor: pointer;
}